.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.gmp=	/usr/pkg
H_GMP=	__nonexistent__
IS_BUILTIN.gmp=	no
USE_BUILTIN.gmp=	no
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/security/srp_client/work
_BLNK_PKG_DBDIR.gmp=	/var/db/pkg/gmp-6.1.2
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp grep gzcat head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
